Yes, vdsm in master needs to be updated to something > 4.10.

There are also issues with node registration on 3.2 due to some supervdsm bug.

(Sorry for top posting, at the airport on my cell phone.)

-------- Original Message --------
From: Itamar Heim
Sent: Thu, 17/01/2013 04:21 PM
To: Dan Kenigsberg
CC: vdsm-devel@lists.fedorahosted.org; Ofer Schreiber ; Moran Goldboim ; Mike Burns ; Yaniv Bronheim ; Barak Azulay
Subject: Re: which vdsm version for 3.2?

_______________________________________________
vdsm-devel mailing list
vdsm-devel@lists.fedorahosted.org
https://lists.fedorahosted.org/mailman/listinfo/vdsm-devel

Reply via email to